Can I install Covenant Eyes on a IPod 4. This older ipod will not update past IOS 6.1.6.

  • 1
  • Question
  • Updated 4 years ago
Photo of Jeff Webb

Jeff Webb

  • 1 Post
  • 0 Reply Likes

Posted 4 years ago

  • 1
Photo of Samantha

Samantha, Alum

  • 148 Posts
  • 13 Reply Likes
Hi Jeff,
    Thanks for the post! Technically speaking, we are not compatible with IOS 6.1.6 and you will not be able to download the application through the App Store. There is some amount of success with getting around this by downloading Covenant Eyes through ITunes on a computer and then syncing it with your iOS device. It isn't guaranteed, but it is the only way to get it on an older iOS device.

Hope that helps!
Samantha